.donate__modal {
  display: none;
  position: fixed;
  z-index: 9996;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
}

.donate__modal-mask {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(136, 48, 27, 0.86);
}

.donate__modal-close {
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  width: 57px;
  height: 57px;
  text-align: center;
  background: #000000;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 0;
  outline: none;
  cursor: pointer;
}

.donate__modal-close:hover {
  background: #E94F2A;
}

.donate__modal-close img {
  width: 26px;
  height: 26px;
}

.donate__modal-block {
  position: relative;
  z-index: 150;
  margin: 5% auto 5%;
  max-width: 755px;
  width: calc(100% - 20px);
  font-family: 'AnonymousPro',Arial,sans-serif;
  background: #ffffff;
  border: 5px solid #000000;
}

.donate__modal-block *,
.donate__modal-block *::before,
.donate__modal-block *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.donate__modal-form {
  padding: 36px 60px 0;
}

.donate__modal-form input {
  outline: none;
}

.donate__modal-form .title {
  margin: 0 0 20px;
  font-size: 31px;
  font-weight: bold;
}

.donate__modal-form .radio-sum {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.donate__modal-form .radio-sum input[type=radio] {
  display: none;
}

.donate__modal-form .radio-sum label {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: calc(33% - 10px);
  height: 40px;
  line-height: 42px;
  color: #000;
  font-size: 16px;
  font-weight: bold;
  border: 2px solid #000;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  text-align: center;
  cursor: pointer;
}

.donate__modal-form .time-plata label:hover,
.donate__modal-form .radio-sum label:hover{
      background-color: #ffc7b2;
    -webkit-transition: all 0s ease;
    transition: all 0s ease;
}

.donate__modal-form .radio-sum input[type=radio]:checked + label {
  background-color: black;
  color: white;
}

.donate__modal-form .radio-sum .sumOfForm {
  margin: 15px 0;
  width: 100%;
  height: 40px;
  /*line-height: 50px;*/
  color: #000;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  border: 2px solid #000;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.donate__modal-form .radio-sum .sumOfForm.active {
  background: #E94F2A;
}

.donate__modal-form .time-plata {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.donate__modal-form .time-plata input[type=radio] {
  display: none;
}

.donate__modal-form .time-plata label {
  width: calc(50% - 10px);
  margin: 0;
  padding: 0;
}

.donate__modal-form .time-plata label span {
  display: block;
  margin: 0;
  padding: 0;
  height: 40px;
  line-height: 40px;
  color: #000;
  font-size: 16px;
  font-weight: bold;
  border: 2px solid #000;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  text-align: center;
  cursor: pointer;
}

.donate__modal-form .time-plata input[type=radio]:checked + span {
  background: black;
  color: white;
}

.donate__modal-form .info-user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #f97d4e;
}

.donate__modal-form .info-user input {
  display: block;
  margin: 0;
  padding: 12px 15px;
  width: calc(50% - 44px);
  height: 20px;
  /*line-height: 50px;*/
  color: #000;
  font-size: 17px;
  border: 2px solid #000;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  text-align: left;
  cursor: pointer;
}

.donate__modal-form .payment-email.reqqEmail {
  border-color: #ff0000;
}

.donate__modal-form .submit {
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.donate__modal-form a{
  color: black !important;
  text-decoration: underline !important;
}
.donate__modal-form a:hover{
  text-decoration: none !important;
}

.donate__modal-form .submit .btn-FormSum {
  display: block;
  margin: 0 15px 0 0;
  width: 200px;
  height: 40px;
  /*line-height: 50px;*/
  color: #000;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border: 2px solid #000;
  background: #E94F2A;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  cursor: pointer;
}

.donate__modal-form .submit .btn-FormSum:hover {
  background: #be3715;
}

.donate__modal-form .submit .btn-FormSum.disabled {
  color: #6d6d6d;
  pointer-events: none;
  background: #ebebeb !important;
}

.donate__modal-form .submit span {
  font-size: 17px;
}

.donate__modal-form .submit span a {
  color: #E94F2A;
  text-decoration: underline;
}

.donate__modal-form .submit span a:hover {
  text-decoration: none;
}

.donate__modal-statistick {
  position: relative;
  padding: 0px 60px 19px;
  color: #ffffff;
  background: #000000;
  /*width: 1000%;*/
}

.donate__modal-statistick .logo {
  position: absolute;
  right: 0px;
  top: -40px;
}

.donate__modal-statistick .title {
  font-size: 31px;
  font-weight: bold;
}

.donate__modal-statistick .flex-block {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 430px;
}

.tn-atom.tn-atom__html{
  font-family: 'Roboto',Arial,sans-serif;
}

.reports_title{
  font-size: 13px;
  padding-top: 5px;
  line-height: 16px;
}

.reports_title a{
  color: white !important;
  text-decoration: underline !important;
}
.reports_title a:hover{
  text-decoration: none !important;
}

.donate__modal-statistick .statick {
  position: relative;
  margin-bottom: 45px;
  padding: 2px;
  width: 100%;
  height: 24px;
  border-radius: 27px;
  background: none;
}

.donate__modal-statistick .statick .progress-bar {
  position: relative;
  width: 0;
  height: 24px;
  border-radius: 27px;
  background: #E94F2A;
}

/*.donate__modal-statistick .statick .progress-bar::after {
  display: block;
  content: '';
  position: absolute;
  right: 8px;
  top: 26px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #707070 transparent transparent transparent;
}*/

.donate__modal-statistick .statick .info {
  position: relative;
  top: 16px;
  left: 0%;
}

.donate__modal-statistick .statick .info small {
  display: block;
  margin-bottom: 4px;
  font-size: 14px;
}

.donate__modal-statistick .statick .info .price {
  font-size: 24px;
}

@media only screen and (max-width: 760px) {
  .donate__modal-form, .donate__modal-statistick {
    padding: 36px 20px;
  }
}

@media only screen and (max-width: 576px) {
  .donate__modal-statistick .flex-block,
  .donate__modal-form .submit {
    display: block;
  }
  .donate__modal-form .submit .btn-FormSum.disabled {
    margin-bottom: 14px;
    width: 100%;
  }
  .donate__modal-statistick .statick {
    width: 100%;
    margin-bottom: 80px;
  }
  .donate__modal-close {
    width: 45px;
    height: 45px;
  }
  .donate__modal-close img {
    width: 20px;
    height: 20px;
  }
  .donate__modal-form {
    margin-bottom: 38px;
  }
  .donate__modal-statistick .logo {
    position: absolute;
    right: 14px;
    top: -68px;
  }
}

@media only screen and (max-width: 440px) {
  .donate__modal-form .info-user input{
    line-height: 21px;
  }
  .donate__modal-form .time-plata label span,
  .donate__modal-form .radio-sum label,
  .donate__modal-form .radio-sum .sumOfForm {
    font-size: 18px;
  }
  .donate__modal-form .info-user input {
    width: 100%;
  }
  .donate__modal-form .info-user input.payment-email {
    margin-top: 15px;
  }
}

@media only screen and (max-width: 380px) {
  .donate__modal-form .time-plata label span, .donate__modal-form .radio-sum label, .donate__modal-form .radio-sum .sumOfForm {
    font-size: 16px;
  }
}
/*# sourceMappingURL=donate.css.map */

#cp-scrollable-48107323{
  z-index: 99999999;
}


.tn-atom__html label{
  background-color: white;
}

.donate__modal-form > p{
  font-size: 18px;
  font-family: 'Roboto',Arial,sans-serif;
  line-height: 1.55;
  margin-bottom: 30px;
}

#rec122210644 .t396__artboard{
  height: 693px !important;
}

@media(max-width: 960px){
  #rec122210644 .t396__artboard {
    height: 1178px !important;
  }
}
@media(max-width: 760px){
  .donate__modal-form, .donate__modal-statistick {
    padding: 0px 20px 20px;
  }  
  #rec122210644 .t396__artboard {
      height: 1135px !important;
  }
}
@media(max-width: 640px){
  .req_progress .summ {
    position: relative !important;
    margin-bottom: 10px;
    margin-top: -7px;
  }
  #rec122210644 .t396__artboard {
      height: 1351px !important;
  }
/*  #rec122210644 .tn-elem[data-elem-id="1565820476449"] .tn-atom{
    height: 770px;
  }*/
  .donate__modal-statistick .statick{
    width: 100%;
  }
  .donate__modal-statistick .flex-block, .donate__modal-form .submit{
    display: flex !important;
  }
  .donate__modal-statistick .flex-block{
    height: 113px;
  }
  .req_progress .sales_quantity{
    padding-bottom: 8px !important;
  }
}
@media(max-width: 480px){
  .donate__modal{
    top: 50px;
  }
  .donate__modal .inner .title-succ{
    font-size: 24px;
  }
  #rec122210644 .t396__artboard {
      height: 1602px !important;
  }
  .donate__modal-form .submit .btn-FormSum,
  .donate__modal-form .time-plata label span,
  .donate__modal-form .radio-sum label,
  .donate__modal-form .radio-sum .sumOfForm{
    font-size: 15px;
  }
  .donate__modal-form .submit span{
    font-size: 14px;
  }
  .donate__modal-statistick{
    width: 100%;
  }
  .donate__modal-form {
    margin-bottom: 18px;
  }
}
@media(max-width: 440px){
  #rec122210644 .t396__artboard {
      height: 1704px !important;
  }
/*  #rec122210644 .tn-elem[data-elem-id="1565820476449"] .tn-atom {
    height: 1220px;
  }*/
  .reports_title{
    max-width: 284px;
  }
  .donate__modal-form{
    padding-left: 0px;
  }
  .donate__modal-form .submit{
    display: block !important;
  }
}

.donate__modal .inner{
  padding: 40px;
}
.donate__modal .inner .title-succ{
  font-size: 36px;
  font-weight: bold;
  font-family: 'Roboto',Arial,sans-serif;
}
.donate__modal .inner .desc-succ{
  font-size: 16px;
  font-family: 'Roboto',Arial,sans-serif;
  padding: 20px 0 20px;
}



.req_progress{}
.req_progress .title{
  font-size: 13px;
  font-weight: 500;
  padding: 8px 0;
}
.req_progress .summ{
  position: absolute;
  right: 0;
  font-size: 21px;
  top: 3px;
  font-weight: bold;
}
.req_progress .sales_quantity{
  font-size: 14px;
  font-weight: bold;
  padding-top: 2px;
  border-bottom: 1px solid #565656;
  padding-bottom: 3px;
}
.req_progress .sales_quantity span{}
.req_progress .progress_line{
  width: 100%;
  height: 14px;
  background-color: #5a5a5a;
  border-radius: 120px;
}
.req_progress .progress_line .inner{
  width: 27%;
  background-color: #d6724d;
  height: 100%;
  border-radius: 120px;
}